Executive Summary

Informations
NameCVE-2011-2437First vendor Publication2011-09-15
VendorCveLast vendor Modification2012-01-26

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:C/I:C/A:C)
Cvss Base Score9.3Attack RangeNetwork
Cvss Impact Score10Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Heap-based buffer overflow in Adobe Reader and Acrobat 8.x before 8.3.1, 9.x before 9.4.6, and 10.x before 10.1.1 allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2011-2433 and CVE-2011-2434.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-2437

CWE : Common Weakness Enumeration

idName
CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer

OVAL Definitions

Definition Id: oval:org.mitre.oval:def:13984
 
Oval ID: oval:org.mitre.oval:def:13984
Title: Heap-based buffer overflow in Adobe Reader and Acrobat 8.x before 8.3.1, 9.x before 9.4.6, and 10.x before 10.1.1 allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2011-2433 and CVE-2011-2434.
Description: Heap-based buffer overflow in Adobe Reader and Acrobat 8.x before 8.3.1, 9.x before 9.4.6, and 10.x before 10.1.1 allows attackers to execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2011-2433 and CVE-2011-2434.
Family: windows Class: vulnerability
Reference(s): CVE-2011-2437
Version: 12
Platform(s): Microsoft Windows 7
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows Server 2003
Microsoft Windows XP
Microsoft Windows 2000
Product(s): Adobe Acrobat
Adobe Reader
Definition Synopsis:

CPE : Common Platform Enumeration

TypeDescriptionCount
Application38
Application36

OpenVAS Exploits

DateDescription
2012-02-12Name : Gentoo Security Advisory GLSA 201201-19 (acroread)
File : nvt/glsa_201201_19.nasl
2012-02-12Name : FreeBSD Ports: acroread9
File : nvt/freebsd_acroread9.nasl
2011-12-05Name : SuSE Update for acroread SUSE-SA:2011:044
File : nvt/gb_suse_2011_044.nasl
2011-10-28Name : Adobe Reader and Acrobat Multiple Vulnerabilities September-2011 (Mac OS X)
File : nvt/gb_adobe_prdts_mult_vuln_sep11_macosx.nasl
2011-10-28Name : Adobe Reader and Acrobat Multiple Vulnerabilities September-2011 (Windows)
File : nvt/gb_adobe_prdts_mult_vuln_sep11_win.nasl
2011-10-28Name : Adobe Reader Multiple Vulnerabilities September-2011 (Linux)
File : nvt/gb_adobe_reader_mult_vuln_sep11_lin.nasl

Open Source Vulnerability Database (OSVDB)

idDescription
75436Adobe Reader / Acrobat Unspecified Overflow (2011-2437)

Snort® IPS/IDS

DateDescription
2014-01-10Adobe Acrobat Reader embedded PCX parsing corruption attempt
RuleID : 20150 - Revision : 10 - Type : FILE-PDF

Nessus® Vulnerability Scanner

DateDescription
2014-06-13Name : The remote openSUSE host is missing a security update.
File : suse_11_3_acroread-111111.nasl - Type : ACT_GATHER_INFO
2014-06-13Name : The remote openSUSE host is missing a security update.
File : suse_11_4_acroread-111111.nasl - Type : ACT_GATHER_INFO
2014-06-13Name : The remote openSUSE host is missing a security update.
File : openSUSE-2011-54.nasl - Type : ACT_GATHER_INFO
2012-01-31Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201201-19.nasl - Type : ACT_GATHER_INFO
2012-01-27Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_fa2f386f481411e189b4001ec9578670.nasl - Type : ACT_GATHER_INFO
2011-12-13Name : The remote SuSE 11 host is missing one or more security updates.
File : suse_11_acroread-111111.nasl - Type : ACT_GATHER_INFO
2011-12-13Name : The remote SuSE 10 host is missing a security-related patch.
File : suse_acroread-7833.nasl - Type : ACT_GATHER_INFO
2011-11-09Name : The remote Red Hat host is missing one or more security updates.
File : redhat-RHSA-2011-1434.nasl - Type : ACT_GATHER_INFO
2011-09-14Name : The version of Adobe Reader on the remote Mac OS X host is affected by multip...
File : macosx_adobe_reader_apsb11-24.nasl - Type : ACT_GATHER_INFO
2011-09-14Name : The version of Adobe Acrobat on the remote Windows host is affected by multip...
File : adobe_acrobat_apsb11-24.nasl - Type : ACT_GATHER_INFO
2011-09-14Name : The version of Adobe Reader on the remote Windows host is affected by multipl...
File : adobe_reader_apsb11-24.nasl - Type : ACT_GATHER_INFO

Internal Sources (Detail)

SourceUrl
CONFIRMhttp://www.adobe.com/support/security/bulletins/apsb11-24.html
SUSEhttp://lists.opensuse.org/opensuse-security-announce/2011-11/msg00012.html
http://lists.opensuse.org/opensuse-security-announce/2011-11/msg00013.html
http://lists.opensuse.org/opensuse-security-announce/2011-11/msg00025.html

Alert History

If you want to see full details history, please login or register.
0
1
2
3
DateInformations
2014-06-14 13:30:56
  • Multiple Updates
2014-02-17 11:03:09
  • Multiple Updates
2014-01-19 21:28:01
  • Multiple Updates
2013-05-10 23:02:27
  • Multiple Updates